## davs2-dmo 1.6.205~20210414.gitb06d758

=== debian/changelog ===
davs2-dmo (1.6.205~20210414.gitb06d758-dmo2+deb11u1) stable; urgency=medium

  * Upstream patch to fix a global buffer overflow via the function
    parse_sequence_header CVE-2022-36647

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Sep 2022 10:07:03 +0200

davs2-dmo (1.6.205~20210414.gitb06d758-dmo1) unstable; urgency=medium

  * Git snapshot.
  * replaces yasm by nasm in Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Apr 2021 10:41:39 +0200

davs2-dmo (1.6.175~20181125.git00ef2c8-dmo2) unstable; urgency=medium

  * Fix FTBFS for all architectures.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 12 Apr 2021 14:42:40 +0200

davs2-dmo (1.6.175~20181125.git00ef2c8-dmo1) unstable; urgency=medium

  * Git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 Nov 2018 11:28:16 +0100

davs2-dmo (1.6-dmo2) unstable; urgency=medium

  * Fix stack executable lintian warning.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Nov 2018 16:00:27 +0100

davs2-dmo (1.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Nov 2018 09:57:18 +0100

davs2-dmo (1.5.131~git1db2b48c28e24f20-dmo1) unstable; urgency=medium

  * Use upstream version number.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Oct 2018 15:44:48 +0200

davs2-dmo (1.0~git20181014.1db2b48-dmo1) unstable; urgency=medium

  * Also include the .git directory

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Oct 2018 10:49:38 +0200

davs2-dmo (1.0~git20181013.1db2b48-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Oct 2018 16:33:44 +0200
