=== debian/control ===
Source: davs2-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/pkuvcl/davs2
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), nasm (>= 2.13~) [any-amd64], quilt

Package: libdavs2-16
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Decoder of AVS2-P2/IEEE1857.4 video coding standard - runtime files
 AVS2 is a new generation of video coding standard developed by the IEEE 1857
 Working Group under project 1857.4
 .
 AVS2 is designed to achieve significant coding efficiency improvements
 relative to the preceding H.264/MPEG4-AVC and AVS1 standards. The basic
 coding framework of AVS2 is similar to the conterminous HEVC/H.265, but
 AVS2 can provide more efficient compression for certain video applications
 such as surveillance as well as low-delay communication such as
 videoconferencing.

Package: libdavs2-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libdavs2-16 (= ${binary:Version}), ${misc:Depends}
Description: Decoder of AVS2-P2/IEEE1857.4 video coding standard - devel files
 AVS2 is a new generation of video coding standard developed by the IEEE 1857
 Working Group under project 1857.4
 .
 AVS2 is designed to achieve significant coding efficiency improvements
 relative to the preceding H.264/MPEG4-AVC and AVS1 standards. The basic
 coding framework of AVS2 is similar to the conterminous HEVC/H.265, but
 AVS2 can provide more efficient compression for certain video applications
 such as surveillance as well as low-delay communication such as
 videoconferencing.

Package: davs2
Architecture: any
Depends:  ${shlibs:Depends}, ${misc:Depends}
Description: AVS2 (IEEE 1857.4) decoder (command-line tool)
 davs2 is an decoder for the AVS2-P2/IEEE1857.4 video codec.
 .
 Audio Video Coding Standard (AVS) is a standard for compression digital
 audio and digital, developed and widely used in China. The second
 generation AVS standard (AVS2) primarily targets Ultra HD (High Definition)
 video, with features comparable to MPEG H.265 (HEVC) and VC9.
 .
 This package provides the command-line tool davs2.
