=== debian/watch ===
version=4

https://github.com/pkuvcl/davs2/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
