## davs2-dmo 1.7

=== debian/changelog ===
davs2-dmo (1.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 18 Mar 2022 08:10:37 +0100
